[DEFAULT]
debian-branch = mobian
debian-tag = mobian/%(version)s
upstream-branch = upstream/latest
upstream-tag = upstream/%(version)s
upstream-vcs-tag=v%(version)s
pristine-tar = True

[tag]
sign-tags = true

[import-orig]
postimport = dch -v%(version)s New upstream release; git add debian/changelog; debcommit
upstream-vcs-tag = v%(version%~%_)s

[dch]
multimaint-merge = True
